# vim: set ts=2 sw=2 sts=2 et:
#
# Data
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - name: 'Don''t have account yet? Sign up for SagePay now!'
    translations: [{code: en, label: 'Don''t have an account yet? <a href="https://referrals.elavon.co.uk/?partner_id=0014H00004D1diL">Sign up</a> for Opayo now!'}]
